body {
  overflow: hidden;
  background: white;
}

.menucall {
  position: fixed;
  bottom: 100px;
  right: 50px;
  z-index: 9999;
}

.menu-toggler {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  z-index: 4;
  opacity: 0;
  cursor: pointer;
}

.menu-toggler:hover+label:before, .menu-toggler:hover+label:after {
  opacity: 0;
}

.menu-toggler:hover+label {
  opacity: .9;
  transition: .3s;
}

.menu-toggler:checked+label {
  box-shadow: 0px 0px 0px 2800px rgba(11, 18, 31, .9);
  background: rgba(0, 47, 63, .5);
  transition: .3s;
  border: 5px solid #d3e4ef;
}

.menu-toggler:checked+label:before, .menu-toggler:checked+label:after {
  top: 20px;
  left: 8px;
  width: 30px;
  transform-origin: 50% 50%;
  opacity: 1;
}

.menu-toggler:checked+label:before {
  transform: rotate(45deg);
  background: rgba(255, 255, 255, 1);
}

.menu-toggler:checked+label:after {
  transform: rotate(-45deg);
  background: rgba(255, 255, 255, 1);
}

.menu-toggler:checked~ul .menu-item2 {
  opacity: 1;
  z-index: 3;
  position: absolute;
}

.menu-toggler:checked~ul .menu-item2:nth-child(1) {
  transform: rotate(0deg) translateX(-60px) translateY(60px);
}

.menu-toggler:checked~ul .menu-item2:nth-child(2) {
  transform: rotate(60deg) translateX(-40px) translateY(70px);
}

.menu-toggler:checked~ul .menu-item2:nth-child(3) {
  transform: rotate(120deg) translateX(-25px) translateY(85px);
}

.menu-toggler:checked~ul .menu-item2:nth-child(4) {
  transform: rotate(180deg) translateX(-110px);
}

.menu-toggler:checked~ul .menu-item2:nth-child(5) {
  transform: rotate(240deg) translateX(-110px);
}

.menu-toggler:checked~ul .menu-item2:nth-child(6) {
  transform: rotate(300deg) translateX(-110px);
}

.menu-toggler:checked~ul .menu-item2 a {
  pointer-events: auto;
}

.menu-toggler+label {
  width: 55px;
  height: 55px;
  display: block;
  z-index: 1;
  border-radius: 50%;
  background: #ffcb3e;
  transition: transform 0.3s, top 0.3s;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  background-image: url(https://www.jep.gov.co/Infografas/call/customer2.svg);
  background-size: 45%;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 1;
  border: 5px solid #f9db88;
}

.menu-toggler+label:before, .menu-toggler+label:after {
  width: 40px;
  height: 5px;
  display: block;
  z-index: 1;
  border-radius: 2.5px;
  background: rgba(255, 255, 255, 0.7);
  transition: transform 0.3s, top 0.3s;
  content: "";
  position: absolute;
  left: 0;
  opacity: 0;
}

.menu-toggler+label:before {
  top: 50px;
}

.menu-toggler+label:after {
  top: 50px;
}

.menu-item2:nth-child(1) a {
  transform: rotate(0deg);
}

.menu-item2:nth-child(2) a {
  transform: rotate(-60deg);
}

.menu-item2:nth-child(3) a {
  transform: rotate(-120deg);
}

.menu-item2:nth-child(4) a {
  transform: rotate(-180deg);
}

.menu-item2:nth-child(5) a {
  transform: rotate(-240deg);
}

.menu-item2:nth-child(6) a {
  transform: rotate(-300deg);
}

.menu-item2 {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 40px;
  height: 40px;
  display: block;
  opacity: 0;
  transition: 0.3s;
}

.menu-item2 a {
  display: block;
  width: inherit;
  height: inherit;
  line-height: 40px;
  color: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  font-size: 25px;
  pointer-events: none;
  transition: 0.2s;
}

.menu-item2 a:hover {
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 1);
  color: white;
  font-size: 27px;
}

.item_a {
  background: rgba(0, 187, 45, 0.75);
  border-radius: 50%;
}

.item_a:hover {
  background: rgba(0, 187, 45, 1);
}

.item_b {
  background: rgba(20, 157, 204, 0.75);
  border-radius: 50%;
}

.item_b:hover {
  background: rgba(20, 157, 204, 1);
}

.link, .link2, .link3 {
  position: absolute;
  font-family: 'Roboto', sans-serif;
  font-size: 14px !important;
  font-weight: bold;
  text-align: right;
}

.link {
  top: 0px;
  left: -75px;
}

.link2 {
  top: 0px;
  left: -115px;
}

.link3 {
  top: 0px;
  left: -60px;
}

.link:hover, .link2:hover, .link3:hover {
  box-shadow: none !important;
  font-size: 14px !important;
}
